<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/tax/tctax0415m000" xml:lang="en">
   <Header>
      <Title>Print Tax Categories (tctax0415m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print a list of the <Link href="/baanerp/tc/glossary/glossary#000426" role="glossary">tax categories</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tax.category.f" OtherIDs="tax.category.t">
         <Header>
            <Title>Tax Category</Title>
         </Header>
         <FuncDesc>The <GUIRef href="" role="manual" Update="No">From</GUIRef> and <GUIRef href="" role="manual" Update="No">To</GUIRef> fields define the range of tax categories for which you print the
		  report.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>